*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: #24252A;
  background: no-repeat;
  font-family: "Montserrat", sans-serif;
}

body{
  background-color: #24252A;
}

/* NAVBAR*/

.header {
  position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 1.3rem 10%;
	background: #24252A;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 100;
}

.header::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .1);
	backdrop-filter: blur(50px);
	z-index: -1;
}

.logo {
	font-size: 2rem;
	color: white;
	text-decoration: none;
	font-weight: 700;
}

.navbar a{
	font-size: 1.15rem;
	color: #fff;
	text-decoration: none;
	font-weight: 500;
	margin-left: 2.5rem;
}

#check{
	display: none;
}

.icons{
	position: absolute;
	right: 5%;
	font-size: 2.8rem;
	color: #fff;
	cursor: pointer;
	display: none;
}

@media (max-width: 992px){
	.header{
		padding: 1.3rem 5%;
	}
}

@media (max-width: 768px) {
	.icons{
		display: inline-flex;
	}

	#check:checked~.icons #menu-icon{
		display: none;
	}

	.icons #close-icon{
		display: none; 
	}

	#check:checked~.icons #close-icon{
		display: block;
	}

	.navbar{
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		height: 0;
		background: rgba(0, 0, 0, .1);
		backdrop-filter: blur(50px);
		transition: .3s ease;
		overflow: hidden;
	}

	#check:checked~.navbar{
		height: 17.7rem;
	}

	.navbar a{
		display: block;
		font-size: 1.2rem;
		margin: 2rem 0;
		text-align: center;
		transform: translateY(-50px);
		opacity: 0;
		transition: .3s ease;
	}

	#check:checked~.navbar a{
		transform: translateY(0);
		opacity: 1;
		transition-delay: calc(.15s * var(--i));
	}
}

/*NAV BAR*/


.container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 40px 20px 0 20px;
}

.container .heading{
  margin-top: 70px;
  width: 50%;
  padding-bottom: 50px;
  color: white;
  font-size: 25px;
}

.container .heading .h3{
  font-size: 3em;
  font-weight: bolder;
  padding-bottom: 10px;
  border-bottom: 3px solid white;
}

.container .box{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.container .box .dream{
  display: flex;
  flex-direction: column;
  width: 32.5%;
}

.container .box .dream img{
  width: 100%;
  padding-bottom: 15px;
  border-radius: 5px;
}

.container .btn{
  margin-top: 40px;
  background: #0088a9;
  padding: 15px 40px;
  border-radius: 5px;
  margin-bottom: 50px;
}

.container .btn a{
  color: white;
  font-size: 1.2em;
  text-decoration: none;
  font-weight: bolder;
  letter-spacing: 3px;
  background: transparent;
}

@media only screen and (max-width: 769px){
  .container .box{
    flex-direction: column;
  }

  .container .box .dream{
    width: 100%;
  }
}

@media only screen and (max-width: 642px){
  .container .heading{
    width: 100%;
  }
  
  .container .heading .h3{
    font-size: 1em;
  }
}